body {
    background-color: #000000;
}

.gamescreen {
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border: 1px solid #00ff00;
}

.bottomtextbox {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    background-color: grey;
    position: absolute;
    bottom: 0;
    height: 10.1%;
    width: 100%;
    padding: 5px;
}